<?php
/**
 * The template for displaying 404 pages (not found).
 *
 * @link https://codex.wordpress.org/Creating_an_Error_404_Page
 *
 * @package goldline
 */

get_header();
 ?>
	<div class="gl_error_page">
  <div class="container">
    <div class="row">
	   <div class="col-lg-8 col-md-8 col-lg-offset-2 col-md-offset-2">
	      <div class="gl_error">
		    <h1 class="page-title"><?php esc_html_e( 'Oops! That page can&rsquo;t be found.', 'goldline' ); ?></h1>
			<h1 class="error"><?php esc_html_e( '404', 'goldline' ); ?></h1>
			<span class="error_back"><a href="<?php echo esc_url(home_url('/')); ?>">
			<?php $arrow = get_template_directory_uri() .'/images/arrow.png';	?>
			
			<img src="<?php echo esc_url($arrow); ?>" class="bck_img" alt=""/><?php esc_html_e( 'Back To HomePage', 'goldline' ); ?></a></span>
			
			<?php esc_html_e( 'It looks like nothing was found at this location. Maybe try one of the links below or a search?', 'goldline' ); ?>
			<?php get_search_form(); ?>
		  </div>
	   </div>
	</div>
  </div>
</div>

<?php get_footer(); ?>
