<?php
/**
 * Template Name: Bolg
 *
 * @package goldline
 */
get_header(); 
global $post;
$position = goldline_get_sidebar_position(); 
?>
<div class="gl_post_wrapper margin_top50">
	<div class="container">
	<div class="row">
		<?php if($position == 'left') { ?>
			<div class="col-lg-5 col-md-5">
				<div class="gl_sidebar">
				<?php get_sidebar(); ?>
				</div>
			</div>
		<?php } ?>
		<?php if($position != 'full') { ?>
			<div class="col-lg-7 col-md-7">
			
		<?php } ?>
		<?php if($position == 'full') { ?>
			<div class="col-lg-12 col-md-12">
		<?php } ?>
		<?php $paged = (get_query_var('paged')) ? get_query_var('paged') : 1;
				$args = array( 'post_type' => 'post',  'paged' => $paged );  
				query_posts($args); ?>
			<?php if ( have_posts() ) : ?>

			<?php /* Start the Loop */ ?>
			<?php while ( have_posts() ) : the_post(); ?>

				<div class="gl_post"> 
					<?php goldline_post_meta(); ?>
					<?php goldline_post_image(); ?>
					<div class="gl_post_content">						
						<?php the_excerpt(); ?>
						<div class="gl_post_detail">
							<span><a href="<?php echo esc_url( get_permalink() ); ?>" class="gold_btn"><?php esc_html_e('readmore','goldline'); ?></a></span>
							<div class="gl_share_wrapper">
							 <div class="gl_social">
									<?php if ( function_exists( 'ADDTOANY_SHARE_SAVE_KIT' ) ) { ADDTOANY_SHARE_SAVE_KIT(); } ?>
								</div>
							</div>
						</div>
					</div>
				</div>

			<?php endwhile; ?>
			

		<?php else : ?>

			<?php get_template_part( 'template-parts/content', 'none' ); ?>

		<?php endif; ?>
		
		<?php if($position == 'full') { ?>
			</div>
		<?php } ?>
		<?php if($position != 'full') { ?>
			
			</div>
		<?php } ?>
		<?php if($position == 'right') { ?>
			<div class="col-lg-5 col-md-5">
				<div class="gl_sidebar">
				<?php get_sidebar(); ?>
				</div>
			</div>  
		<?php } ?>
	</div>
	<div class="row">
		  <div class="col-lg-8 col-lg-offset-2 col-md-8 col-md-offset-2 col-sm-12">
		    <?php  goldline_pagination(); 
			wp_reset_query();
			?> 
		  </div>
		</div><!-- page-->
	</div> 
</div>
<?php get_footer(); ?>