<?php
/**
 * The template for displaying archive pages.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package goldline
 */

get_header(); 
$position = goldline_get_sidebar_position(); ?>
<div class="gl_post_wrapper margin_top50">
	<div class="container">
		<div class="row">
		<?php if($position == 'left') { ?>
		<div class="col-lg-5 col-md-5">
				<div class="gl_sidebar">
					<?php get_sidebar(); ?>
				</div>
			</div>
		<?php } ?>
		<?php if($position != 'full') { ?>
		<div class="col-lg-7 col-md-7">
		<?php } ?>
		<?php if($position == 'full') { ?>
		<div class="col-lg-12 col-md-12">
		<?php } ?>

		<?php if ( have_posts() ) : ?>

			<div class="gl_cat_data">
				<?php
					the_archive_title( '<h2 class="gl_cate_title">', '</h2>' );
					the_archive_description( '<div class="gl_cate_des">', '</div>' );
				?>
			</div><!-- .page-header -->

			<?php /* Start the Loop */ ?>
			<?php while ( have_posts() ) : the_post(); ?>

				<?php

					/*
					 * Include the Post-Format-specific template for the content.
					 * If you want to override this in a child theme, then include a file
					 * called content-___.php (where ___ is the Post Format name) and that will be used instead.
					 */
					get_template_part( 'template-parts/content', get_post_format() );
				?>

			<?php endwhile; ?>

		<?php else : ?>

			<?php get_template_part( 'template-parts/content', 'none' ); ?>

		<?php endif; ?>

		
<?php if($position != 'full') { ?>
		</div>
		<?php } ?>
		<?php if($position == 'full') { ?>
		</div>
		<?php } ?>
		<?php if($position == 'right') { ?>
		<div class="col-lg-5 col-md-5">
				<div class="gl_sidebar">
					<?php get_sidebar(); ?>
				</div>
			</div>  
		
		<?php } ?>
		
		</div>
		<div class="row">
		  <div class="col-lg-8 col-lg-offset-2 col-md-8 col-md-offset-2 col-sm-12">
		    <?php  goldline_pagination(); ?>
		  </div>
		</div><!-- page-->
		
	</div> 
</div>		
<?php get_footer(); ?>
