<?php

/**
 * Register scripts.
 */
 function goldline_scripts() {
	wp_register_script('goldline-modernizr-custom',get_template_directory_uri(). '/js/modernizr.custom.js', array('jquery'),null,true);
	wp_register_script('custom_ajax',get_template_directory_uri(). '/js/custom_ajax.js', array('jquery'),null,true); 
	wp_register_script('goldline-gl-custom',get_template_directory_uri(). '/js/gl-custom.js', array('jquery'),null,true);
	wp_register_script('goldline-bootstrap',get_template_directory_uri(). '/js/bootstrap.js', array('jquery'),null,true);
	wp_register_script('goldline-stellar',get_template_directory_uri(). '/js/plugin/parallax/stellar.js', array('jquery'),null,true);
	wp_register_script('goldline-carousel',get_template_directory_uri(). '/js/plugin/owl/owl.carousel.js', array('jquery'),null,true);
	wp_register_script('goldline-wow',get_template_directory_uri(). '/js/plugin/animate/wow.js', array('jquery'),null,true);
	wp_register_script('goldline-prettyPhoto',get_template_directory_uri(). '/js/plugin/preetyphoto/jquery.prettyPhoto.js', array('jquery'),null,true);
	wp_register_script('goldline-mapjuery', 'http://maps.googleapis.com/maps/api/js?key=&sensor=false', array('jquery')); 
	wp_register_script('jquery_validation', GOLDLINE_PATH . '/js/validation.js', array('jquery'),null,true); 
	
	
	
	wp_enqueue_script('jquery');
	wp_enqueue_script('goldline-bootstrap');	
	wp_enqueue_script('goldline-modernizr-custom');
	wp_enqueue_script('goldline-stellar');
	wp_enqueue_script('goldline-carousel');
	wp_enqueue_script('goldline-wow');
	wp_enqueue_script('goldline-prettyPhoto'); 
	wp_enqueue_script('goldline-mapjuery'); 
	wp_enqueue_script('jquery_validation');
	wp_enqueue_script('goldline-gl-custom');
	wp_enqueue_script('custom_ajax');
	
	wp_enqueue_script( 'goldline-navigation', get_template_directory_uri() . '/js/navigation.js', array(), '20120206', true );

	wp_enqueue_script( 'goldline-skip-link-focus-fix', get_template_directory_uri() . '/js/skip-link-focus-fix.js', array(), '20130115', true );

	if ( is_singular() && comments_open() && get_option( 'thread_comments' ) ) {
		wp_enqueue_script( 'comment-reply' );
	}

} 
add_action( 'wp_enqueue_scripts', 'goldline_scripts' );

/*=============== Enqueue styles ==========================*/
function goldline_styles() {
	wp_register_style('defaultbasic', get_stylesheet_uri(), array(), '1', 'all');
	wp_register_style('goldline-animate', get_template_directory_uri(). '/css/animate.css', array(), '1', 'all');
	wp_register_style('goldline-bootstrap', get_template_directory_uri(). '/css/bootstrap.css', array(), '1', 'all');
	wp_register_style('goldline-font-awesome', get_template_directory_uri(). '/css/font-awesome.css', array(), '1', 'all');
	wp_register_style('goldline-fonts', get_template_directory_uri(). '/css/fonts.css', array(), '1', 'all');
	wp_register_style('goldline-responsive', get_template_directory_uri(). '/css/responsive.css', array(), '1', 'all');
	wp_register_style('goldline-main-style', get_template_directory_uri(). '/css/main_style.css', array(), '1', 'all');
	wp_register_style('goldline-owl-carousel', get_template_directory_uri(). '/js/plugin/owl/owl.carousel.css', array(), '1', 'all');
	wp_register_style('goldline-owl-theme', get_template_directory_uri(). '/js/plugin/owl/owl.theme.css', array(), '1', 'all');
	wp_register_style('goldline-prettyPhoto', get_template_directory_uri(). '/js/plugin/preetyphoto/prettyPhoto.css', array(), '1', 'all');
	
	wp_enqueue_style('defaultbasic'); 
	wp_enqueue_style('goldline-bootstrap');
	wp_enqueue_style('goldline-fonts');
	wp_enqueue_style('goldline-font-awesome');
	wp_enqueue_style('goldline-animate');
	wp_enqueue_style('goldline-owl-carousel');
	wp_enqueue_style('goldline-owl-theme');
	wp_enqueue_style('goldline-prettyPhoto');
	wp_enqueue_style('goldline-main-style');
	wp_enqueue_style('goldline-responsive');
	
}
add_action( 'wp_enqueue_scripts', 'goldline_styles' );
?>