<?php
global $goldline_option;
$goldline_logo = $image = '';
if(isset($goldline_option['goldline_header_logo']['url']) && !empty(
$goldline_option['goldline_header_logo']['url'])){
   $goldline_logo = $goldline_option['goldline_header_logo']['url'];
} else{ 
   $goldline_logo = get_template_directory_uri() .'/images/Logo.png'; 
}
$image = goldline_resize($goldline_logo, 248, 248, true);
?>
<!--Header section start--> 
<header class="gl_header">
	<div class="container">
		<div class="row">
			<div class="col-lg-9 col-md-9">
				<nav class="gl_menu_wrapper"> 
					<div class="navbar-header">
						<a class="navbar-brand" href="<?php echo esc_url(home_url('/')); ?>">
						<img src="<?php echo esc_url($image); ?>" alt="Goldline">
						</a>
					</div>
					<div class="menu_toggle"><span></span><span></span><span></span></div>
					<div class="collapse navbar-collapse gl_menu">
						<div class="close_btn"></div>
						<div class="menu_overlay"></div>
						<?php wp_nav_menu( array('menu_id'=> '','menu_class' => 'nav navbar-nav navbar-right','container' => false, 'theme_location' => 'goldline_menu','depth' => 4,'fallback_cb'=>'goldline_menu_editor' )); ?>
					</div>
				</nav>
			</div> 
			<div class="col-lg-3 col-md-3">
				<?php echo goldline_social(); ?>
			</div>
		</div>
	</div>
</header>