(function($) {
    "use strict";

    // on ready function
    jQuery(document).ready(function($) {
		
        //menu on small width
        $("ul.sub-menu").parent().prepend('<i class="fa fa-angle-down"></i>');
        $("ul.sub-menu li ul").parent().prepend('<i class="fa fa-angle-down"></i>');
				
		//menu toggle icon on small width
        $(".menu_toggle").click(function() {
            $(".gl_menu").addClass('open_menu');
        });
        $(".menu_overlay").click(function() {
            $(".gl_menu.open_menu").removeClass('open_menu');
			
        });

        $(".close_btn").click(function() {
            $(".gl_menu.open_menu").removeClass('open_menu');
        });


        // parallax effect
        $(function() {
            $.stellar({
                horizontalScrolling: false,
                verticalOffset: 1
            });
        });

        //smooth scrolling
       // $.smoothScroll();

        // wow animation
        var wow = new WOW({
            boxClass: 'wow', // animated element css class (default is wow)
            animateClass: 'animated', // animation css class (default is animated)
            offset: 0, // distance to the element when triggering the animation (default is 0)
            mobile: true, // trigger animations on mobile devices (default is true)
            live: true, // act on asynchronously loaded content (default is true)
            callback: function(box) {
                // the callback is fired every time an animation is started
                // the argument that is passed in is the DOM node being animated
            }
        });
        wow.init();

        // addvertise slider
        $(".gl_main_slider .owl-carousel").owlCarousel({
            loop: true,
            items: 1,
            dots: true,
            nav: false,
            autoHeight: true,
            touchDrag: false,
            mouseDrag: false,
            margin: 0,
            autoplay: true,
            animateIn: 'zoomIn',
            animateOut: 'fadeOut',
            navText: ['', '']
        });
		// post slider
		$(".post_slider .owl-carousel").owlCarousel({
            loop: true,
            items: 1,
            dots: false,
            nav: false,
            autoHeight: true,
            touchDrag: false,
            mouseDrag: false,
            margin: 0,
            autoplay: true,
            animateIn: 'fadeIn',
            animateOut: 'fadeOut',
            navText: ['<i class="fa fa-angle-left"></i>', '<i class="fa fa-angle-right"></i>']
        });
	 //search box
	 $(".gl_search").on('click', function(e){
		   // e.preventDefault();
	   $(".top_search_wrapper").addClass('open_search');
		});
		
		$(document).on('click',".close_btn", function(){
			$(".top_search_wrapper").removeClass('open_search');
		 });
		 
	 //prettyphoto 

        jQuery(".gallery a").attr("data-gal", "prettyPhoto[gallery1]")
            .prettyPhoto({
                theme: 'light_rounded',
                overlay_gallery: false,
                deeplinking: false
            });
			
			 //prettyphoto lightbox 

        jQuery(".light_img_wrap a ").attr("data-gal", "prettyPhoto[gallery1]")
            .prettyPhoto({
                theme: 'light_rounded',
                overlay_gallery: false,
                deeplinking: false
            });

		//menu edge 
		$(function () {
	$(".gl_menu ul li").on('mouseenter', function (e) {
		var elm = $(this);
		var off = elm.offset();
		var l = off.left;
		var w = elm.width();
		var docH = $(".container").height();
		var docW = $(".container").width();

		var isEntirelyVisible = (l + w <= docW);
		if (!isEntirelyVisible) {
			$(this).parent().addClass('edge');
                        //$(this).parent().css({'right':'100%','left':'auto'});     
		} else {
			//$(this).parent().removeClass('edge');
		}
	});
	});	
        //Goto Top
    $(window).scroll(function() {
        if ($(this).scrollTop() > 100) {
            $(".totop").css({bottom:"14px"});
        } else {
            $(".totop").css({bottom:"-100px"});
        }
		
    });
    $(".totop").on("click", function() {
        $("html, body").animate({
            scrollTop: 0
        }, 600);
        return false
    });
	
	/**********ajax mail************/
	$.validate({
		form : '#goldline_contactform_shortcode',
		modules : 'security',
		onSuccess : function() { 
		contactform_shortcode();
		return false; // Will stop the submission of the form
		}
	});
	
	
	function contactform_shortcode(){
		alert('dewas');
		var formdata = $( "#goldline_contactform_shortcode" ).serialize();
		formdata += '&action=goldline_sndadminmail';
		
		$.ajax({
			type : "post",
			url : $('#goldline_ajaxurl_shortcode').val(),
			data : formdata, 
			success: function(response) {
				
				$('#success_mes_shortcode').text(response);
				$('#Message').val('');				
			}
		});
	}
	
	/**********************/
	//preloader
    $("#status").fadeOut();
    $("#preloader").delay(300).fadeOut("slow")
    //preloader end

    });

})();