<?php
/**
 * The template for displaying search results pages.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#search-result
 *
 * @package goldline
 */

get_header(); 
$position = goldline_get_sidebar_position(); ?>
<div class="gl_post_wrapper margin_top50">
	<div class="container">
		<div class="row">
		<?php if($position == 'left') { ?>
		<div class="col-lg-5 col-md-5">
				<div class="gl_sidebar">
					<?php get_sidebar(); ?>
				</div>
			</div>
		<?php } ?>
		<?php if($position != 'full') { ?>
		<div class="col-lg-7 col-md-7">
		<?php } ?>
		<?php if($position == 'full') { ?>
		<div class="col-lg-12 col-md-12">
		<?php } ?>

		<?php if ( have_posts() ) : ?>

			<div class="gl_search_data">
				<h2 class="gl_search_title"><?php printf( esc_html__( 'Search Results for: %s', 'goldline' ), '<span>' . get_search_query() . '</span>' ); ?></h2>
			</div><!-- .page-header -->

			<?php /* Start the Loop */ ?> 
			<?php while ( have_posts() ) : the_post(); ?>

				<?php
				/**
				 * Run the loop for the search to output the results.
				 * If you want to overload this in a child theme then include a file
				 * called content-search.php and that will be used instead.
				 */
				get_template_part( 'template-parts/content', 'search' );
				?>

			<?php endwhile; ?>			

		<?php else : ?>

			<?php get_template_part( 'template-parts/content', 'none' ); ?>

		<?php endif; ?>

		
<?php if($position != 'full') { ?>
		</div>
		<?php } ?>
		<?php if($position == 'full') { ?>
		</div>
		<?php } ?>
		<?php if($position == 'right') { ?>
		<div class="col-lg-5 col-md-5">
				<div class="gl_sidebar">
					<?php get_sidebar(); ?>
				</div>
			</div>  
		
		<?php } ?>
		
		</div>
		<div class="row">
		  <div class="col-lg-8 col-lg-offset-2 col-md-8 col-md-offset-2 col-sm-12">
		    <?php  goldline_pagination(); ?>
		  </div>
		</div><!-- page-->
		
	</div> 
</div>		
<?php get_footer(); ?>
