<?php
/**
 * The template for displaying all single posts.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package goldline
 */

get_header(); 
global $post;
$position = goldline_get_sidebar_position(); ?>
<div class="gl_post_wrapper margin_top50">
	<div class="container">
		<div class="row">
		<?php if($position == 'left') { ?>
		<div class="col-lg-5 col-md-5">
				<div class="gl_sidebar">
					<?php get_sidebar(); ?>
				</div>
			</div>
		<?php } ?>
		<?php if($position != 'full') { ?>
		<div class="col-lg-7 col-md-7">
		<?php } ?>
		<?php if($position == 'full') { ?>
		<div class="col-lg-12 col-md-12">
		<?php } ?>
		<?php while ( have_posts() ) : the_post(); ?>

			<?php get_template_part( 'template-parts/content', 'single' ); ?>

			<?php
				// If comments are open or we have at least one comment, load up the comment template.
				if ( comments_open() || get_comments_number() ) :
					comments_template();
				endif;
			?>
			<?php goldline_setPostViews(get_the_ID()); ?>
		<?php endwhile; // End of the loop. ?>
		<?php if($position != 'full') { ?>
		</div>
		<?php } ?>
		<?php if($position == 'full') { ?>
		</div>
		<?php } ?>
		<?php if($position == 'right') { ?>
		<div class="col-lg-5 col-md-5">
				<div class="gl_sidebar">
					<?php get_sidebar(); ?>
				</div>
			</div>  
		
		<?php } ?>
		
		</div>
		
	</div> 
</div>
<?php get_footer(); ?>
