<?php
/**
 * Template part for displaying single posts.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package goldline
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
<div class="gl_post">
	<?php goldline_post_meta(); ?>
	<?php goldline_post_image(); ?>

	<div class="gl_post_content">
		<?php the_content(); ?>
		<?php
			wp_link_pages( array(
				'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'goldline' ),
				'after'  => '</div>',
			) );
		?> 
		<div class="gl_share_wrapper">
							 <div class="gl_social">
									<?php if ( function_exists( 'ADDTOANY_SHARE_SAVE_KIT' ) ) { ADDTOANY_SHARE_SAVE_KIT(); } ?>
								</div>
							</div>
	</div><!-- .entry-content -->
	
	<footer class="entry-footer">
		<?php //goldline_entry_footer(); ?>
	</footer><!-- .entry-footer -->
</div>
</article><!-- #post-## -->
